/*
 * ============================================================
 * © 2024 ZeroCrazy — Todos los derechos reservados.
 * Archivo CSS perteneciente al proyecto fonte.
 * Queda prohibida su copia, distribución o modificación
 * sin autorización expresa del autor.
 * ============================================================
 */

@media only screen and (max-width: 992px) {

    .col-left,
    .col-middle,
    .col-right {
        width: 90%;
        display: block;
        padding: 10px 20px;
        margin-left: auto;
        margin-right: auto;
    }

    nav {
        display: none;
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        background: #000;
        z-index: 10;
    }

    nav ul {
        flex-direction: column;
    }

    nav ul li {
        padding: 5vh;
    }

    .hero-top {
        width: 100%;
        background-size: cover;
        background-position: 30%;
        margin-top: 0px;
    }

    .logo {
        float: unset !important;
        margin: unset;
        width: 300px;
        margin-top: -240px;
    }

    .logo-container {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
    }

    .sidenav-trigger {
        display: block;
    }
}